Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 8 May 2026 14:08:02 +0300

Saaremaa Vallavalitsus menetleb praegu ehitusteatist nr 2611201/11006 
aadressile Saare maakond, Saaremaa vald, Anseküla, Anseküla farmitee // 
Lauda // Salme alevik, 77 Kuressaare-Sääre tee (Lauda kinnistu Telia 
sidetrass) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Sidekaabel, projekteerija poolt 
Transpordiametiga kooskõlastatud väljaspool EHRi, palume lisada ka EHRi

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27844531>  (menetlus nr: 
547837), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (ANDRES ABNA) poole.